@media (max-width: 768px) {  
    .uk-container {    
      margin: 0 !important;    
      padding: 0;
    }
}

/* UIKit Exceptions */

html {
  font: normal 16px / 20px "Abel", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-image: url('../../assets/bg.jpg');
}
.uk-navbar-nav {
	padding: 0 0 0 5px;
}
.uk-navbar-nav > li > a {
  color: #66cc99;
  font-size: 18px;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: #66cc99;
  color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #66cc99;
}
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 25px;
}

.uk-overlay-panel h1,h2 {
	color: #66cc99;
}

h4 {
	font-size: 20px;
}

/* Off-Canvas */

#mobnav ul {
	margin-top: 40px;
}
#mobnav ul.uk-nav li {
	font-size: 20px;
	margin: 10px;
}
#mobnav ul.uk-nav li.callNow a {
	background-color: #66cc99;
	color: black;
}

/* Customs */

em {
	font-style: normal;
	color: white;
	font-weight: bold;
}

#callNow {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #66cc99;
}
#callNow a {
	color: black;
}

#logotype {
	margin: 200px auto 20px auto;
	width: 33%;
}
#blurb {
	margin: -10px auto 10px auto;
}
#logotypeMobile {
	margin: 50px auto 10px auto;
	width: 75%;
}

button.mine {
	font-family: 'Abel', Arial, Verdana, sans-serif;
	color: white;
	text-transform: uppercase;
	background: none;
	border: 2px solid white;
	border-radius: 4px;
	font-size: 1em;
	padding: 0.5vw 1vw;
}
button.mineLarge {
	font-family: 'Abel', Arial, Verdana, sans-serif;
	color: white;
	text-transform: uppercase;
	background: none;
	border: 2px solid white;
	border-radius: 4px;
	font-size: 1.3em;
	padding: 1vw 2vw;
}
button.mine:hover, button.mineLarge:hover {
	color: #66cc99;
	text-shadow: 0px 1px 1px #ccc;
}

div.pullquote p, div.signpost p {
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
	line-height: 26px;
	text-shadow: 10px 10px 20px black; 
}

ul.faq li {
	list-style-type: none;
	margin: 8px 0;
}
ul.faq li.q {
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	line-height: 22px;
	text-shadow: 10px 10px 20px black; 
}
ul.faq li.a {
	margin-bottom: 16px;
}

#smallprint {
	color: #666;
}